/* CSS Document */
#block {margin:0px 0 0px 25px; width:600px; clear:right;}
#subhead {float:left; width:125px; margin-top:0px; color:#0099FF; font-weight:bolder;}
#list {font-size:0.80em; float:right; width:475px; margin-top:0px;}

.soc {width:700px;}
.wimpy { float:right; width:300px;}
.infotext { float:left; width:375px; margin-top:350px;}
.infotext p {font-style: italic;}

#soundlinks {text-align:right; float:right; width:150px; clear:both;}

